1

1.7-1.8 Bungee Cord Help

1 emerald 1 reply 72 views | started 03/20/2017 9:06 pm by Heklo
A friend of mine is trying to run a bungee cord server with 1.7-1.8 compat. In addition, the core is custom coded, and needs to be run on paperspigot. He wants to know if there is any way to combine bungeecord and paperspigot, and also how to make it 1.7-1.8 compatible. If anyone can help, please do.
Posted by avatar
Heklo
Level 10 : Journeyman Engineer
13

1 reply

1
03/24/2017 2:26 am
Level 16 Journeyman Cake
carbonawk
avatar
I suggest your friend makes a topic

Search

Browse

Site

© planetminecraft.com

Welcome